Si vous devez utiliser le CMS Prestashop dans un projet web e-commerce, il est possible que vous soyez amenés à télecharger une ancienne version de Prestashop.

Pour cela, vous pouvez télécharger toutes les versions de Prestashop (1.2, 1.3, 1.4, 1.5, etc.) déjà sorties ici : http://code.google.com/p/prestashop/downloads/list

C’est arrivé dans un cas où j’avais besoin de tester la compatibilité d’un module qui allait être installé sur le Prestashop 1.4 d’un de nos clients. J’ai donc pu l’installer sur la version en question pour m’assurer que tout était OK.